
Andrej Cimperšek - diploma - Bug #179

Server

07/14/2010 05:48 PM - Andrej Cimperšek

Status: Closed Start date: 07/14/2010

Priority: Normal Due date:  

Assignee: Andrej Cimperšek % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Namestitev programske opreme na strežnik in testiranje delovanja serial portov.

History

#1 - 07/22/2010 04:53 PM - Andrej Cimperšek

- % Done changed from 0 to 40

Tomcat ne deluje preko javnega IPja

#2 - 02/14/2011 11:51 PM - Andrej Cimperšek

- Status changed from Assigned to Closed
